.k_float
{
	z-index:9999999; 
	position: fixed !important; 
	position:absolute;
	cursor:hand;
	cursor:pointer;
}

#kampylink img
{
	border: 0;
}

.k_top
{
	top:0px;
	_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop : document.body.scrollTop);
}

.k_bottom
{
	bottom:0px;
	_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop + (document.documentElement.clientHeight-this.clientHeight) - 1 : document.body.scrollTop + (document.body.clientHeight-this.clientHeight) - 1);
}

.k_right
{
	 
	right:0px;
	
}

.k_left
{
	left:0px; 
}

/*close button*/

#k_close_button
{
	color:gray; 
	border: 1px solid gray; 
	display: none; 
	width: 11px; 
	height: 16px; 
	font-size:12px; 
	text-align:center; 
}

.kc_top
{
	top:80px;
	_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop + 80 : document.body.scrollTop + 80);
}

.kc_bottom
{
	bottom:80px; 
	_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop + (document.documentElement.clientHeight-this.clientHeight) - 80 : document.body.scrollTop + (document.body.clientHeight-this.clientHeight) - 80);
}

.kc_right
{ 
	right:10px; 
}

.kc_left
{
	left:10px; 
}
/*end close button*/